<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="15dp"/>
    <solid android:color="@color/davys_grey"/>
    <stroke android:width="2dp" android:color="?attr/colorPrimary"/>
</shape>
